body{
    font-family: 'Peyda'!important;
}

h1,h2,h3,h4,h5,h6,p {
	font-family: 'Peyda' !important;
}

.icon-footer-list .elementor-social-icons-wrapper{
    justify-content: space-between;
    display: flex;
}

.customer-reviews-style .elementor-testimonial{
	flex-direction: column-reverse;
    display: flex;
}

.item-post-custom-style .elementor-inline-items {
	justify-content: space-between;
}

.footer-custom-style {
	margin-top: 50px;
	background: linear-gradient(135deg, #C8E1CF 0%, #DDEEE3 50%, #C1DBC8 100%);
}

.item-product-custom-style .woocommerce-Price-amount bdi span{
    font-size: 12px;
	font-weight: 500;
	line-height: 200%;
	padding-right: 4px;
}

.item-product-custom-style .item-add-to-card {
   align-items: center;
}

.glass-btn-white .elementor-button{
    backdrop-filter: blur(4px) !important;
    background: linear-gradient(0deg, rgba(255, 255, 255, .25), rgba(255, 255, 255, .08)) !important;
    border: 1px solid rgba(255, 255, 255, .25) !important;
}

.glass-btn-green .elementor-button{
    backdrop-filter: blur(4px) !important;
    background: linear-gradient(0deg, rgba(19, 111, 37, 0.25), rgba(19, 111, 37, 0.25)) !important;
    border: 1px solid rgba(19, 111, 37, 0.25) !important;
}

.header-custom {
	backdrop-filter: blur(14px) !important;
}

.product-short-description-one-line {
	display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.ts-wish-text {
	display: none !important;
}

.ts-search-trigger {
    background-color: #ffffff00!important;
}

.elementor-widget-ts-wishlist {
	margin-top: 8px !important;
}

.img-product .flex-control-thumbs{
	display: flex;
}

.img-product .flex-viewport{
	height: 400px !important;
}

.ts-faq-item {
    border: none !important;
    border-radius: 20px !important;
}

.header-product .elementor-icon-box-title{
	margin-bottom: 0px !important;
}

.menu-product .elementor-toc__list-wrapper {
	display: flex;
    justify-content: center;
}

.menu-product .elementor-toc__list-item {
	padding: 0px 28px;
}

.product-features svg{
	top: 6px;
    right: 3px;
}

.woocommerce-product-gallery__image img {
    width: 100% !important;
    height: 400px !important;
    object-fit: cover;
}

.ts-wish-item-cart {
    background: #136f25 !important;
}

[type=button], [type=submit], button {
    border: 1px solid #136f25;
    border-radius: 15px;
    color: #136f25;
}

[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover {
    background-color: #136f25;
    color: #fff;
    text-decoration: none;
}

.elementor-widget-woocommerce-checkout-page, .elementor-widget-woocommerce-cart .woocommerce, .elementor-widget-woocommerce-my-account{
    font-family: 'Peyda'!important;
}

.jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-mega-container {
	left: auto !important;
}

.ts-wish-shop-btn{
	background: #136f25 !important;
	color: #fff !important;
}

/* footer style gf */

@media (min-width: 640px) {
    .sub-news .gform-theme--foundation .gfield--width-half {
        grid-column: 1 / -1 !important;
    }
}

.sub-news .gform-theme--foundation #field_submit {
    position: absolute !important;
}

.sub-news .gform-theme--foundation #field_submit {
    place-self: end;
	margin: 0px 10px;
	align-self: center;
}

.sub-news #input_2_1 {
	padding: 26px 8px;
    border: none;
    border-radius: 10px;
}

.sub-news input[type="submit"]{
    background:#136F25 !important;
    color:#fff;
    border:none;
    padding:10px 18px;
    border-radius:10px !important;
    font-weight:600;
    cursor:pointer;
    white-space:nowrap;
    margin-left:6px;
    transition:.2s;
}

.sub-news input::placeholder {
    color: #9AA3AF;
    opacity: 1;
	font-size: 12px;
}

#gform_2_validation_container {
	display: none;
}

#validation_message_2_1{
	position: absolute;
}

.sub-news .gform-footer {
	margin: 0 !important;
}

/* contact us gf style */

#gform_submit_button_1 {
	background:#136F25 !important;
    color:#fff;
    border:none;
    padding:10px 18px;
    border-radius:10px !important;
    font-weight:600;
    cursor:pointer;
    white-space:nowrap;
    margin-left:6px;
    transition:.2s;
}

.gf-contact-us .ginput_container input{
	border: solid 1px #e5e5e5;
    border-radius: 8px;
}

.gf-contact-us .ginput_container select{
	border: solid 1px #e5e5e5;
    border-radius: 8px;
}

.gf-contact-us .ginput_container textarea{
	border: solid 1px #e5e5e5;
    border-radius: 8px;
}

.icon-white svg{
	color: #ffffff
}

.icon-black svg{
	color: #242424
}